Bug 1676282 (GNU) - icecat: FTBFS in Fedora rawhide/f30
Summary: icecat: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED NEXTRELEASE
Alias: GNU
Product: Fedora
Classification: Fedora
Component: icecat
Version: rawhide
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: libvpx-1.8.0
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 22:29 UTC by Fedora Release Engineering
Modified: 2019-03-09 11:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-09 11:14:12 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 22:29 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 22:29 UTC, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2019-02-11 22:29 UTC, Fedora Release Engineering
no flags Details


Links
System ID Priority Status Summary Last Updated
Mozilla Foundation 1525393 None None None 2019-02-16 17:09:36 UTC

Description Fedora Release Engineering 2019-02-11 22:29:40 UTC
icecat failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32552621


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix icecat at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
icecat will be orphaned. Before branching of Fedora 31,
icecat will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 22:29:46 UTC
Created attachment 1533781 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 22:29:47 UTC
Created attachment 1533782 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 22:29:48 UTC
Created attachment 1533783 [details]
state.log

Comment 4 Igor Gnatenko 2019-03-09 11:14:12 UTC
There has been at least one successfull build after mass rebuild.

icecat-60.5.2-1.fc30: https://koji.fedoraproject.org/koji/buildinfo?buildID=1219254


Note You need to log in before you can comment on or make changes to this bug.